#errorCurp{
    color: red !important;
}

.btnSpanURL{
    color: #5C78F3;
    border:none;
    font-family: relawey; 
}

.btnSpanURL:hover{
    background: transparent;
    text-decoration: underline;
}

.curp-subtitle{
    margin-left: 4%;
}
#curpInput{
    text-transform:uppercase;
  }